package com.uas.platform.b2b.temporary.model;

public class SmsMessage {

	/**
	 * 接收方电话
	 */
	private String receiver;

	/**
	 * 参数
	 */
	private String[] params;

	/**
	 * 模板id
	 */
	private String templateId;

	public String getReceiver() {
		return receiver;
	}

	public void setReceiver(String receiver) {
		this.receiver = receiver;
	}

	public String[] getParams() {
		return params;
	}

	public void setParams(String[] params) {
		this.params = params;
	}

	public String getTemplateId() {
		return templateId;
	}

	public void setTemplateId(String templateId) {
		this.templateId = templateId;
	}


}
